@media (min-width:1025px) {
.fancybox-close-small:after,.ppContact .btn,.btnCommande, .lstTheme .content a:after,.btnCommande> *,.linkDetail:after,.linkDetail,.btn-showcase ,footer .tnp-subscription input.tnp-submit,.btn-txt-subsribe,.contact-gdpr a,.cont-btnmore a,.btn-esp b, .btn-esp span,.cont-ftr.cols2 ul.lst-rs li a ,ul.lst-rs li,.lst-lang li a, .lst-menu li a, .lst-menu li a:after,.btn-esp,.cont-ftr ul li a, .lst-application li a,  .blc-hover, .logo-pro img, .btn-submit,.lst-contact li a, .blc-project .blc-photo  img,.blc-image-l img, .blc-lst .cols::after, .blc-lst .cols .s-titre,.blc-lst .cols .s-titre span,.etape .picto, .etape .s-titre span, .etape .s-titre,.etape .blc-img,.blc-lst.travaillons .item .cols .s-titre,.blc-lst.travaillons .item .cols .s-titre span,.cadre-photo ul.lst-photo li .blc-img span,.lst-competence li a::before,.etape .picto, .free-wall .blc-hover{ -o-transition: .5s; -ms-transition: .5s; -moz-transition: .5s; -webkit-transition: .5s; transition: .5s }
  .btn-txt-subsribe:hover{ background:#f2c200}
  footer .tnp-subscription input.tnp-submit:hover{ background-color:#40240e}
  .linkDetail:hover{ color:#2e1b0c; border-color:#e7a612}
  .linkDetail:hover:after{ opacity:0}
  .btnCommande:hover .left,.ppContact .btn:hover{ background:#e5ab0f}
  .btnCommande:hover .right { 
    opacity:0;
}
.lstTheme .content:hover a:after{ opacity:1; box-shadow: 0 0 30px -5px rgb(0, 0, 0, 0.5);}
.btnCommande:hover{ box-shadow: 0 0 30px -5px rgb(0, 0, 0, 0.5);}
 

}

/* fade */
.fadeIn { opacity: 1; transition-delay: .3s;  }
.fadeOut { opacity: 0;transition-delay: .3s; }